Subject: cvs + ssh freezes
From: David Starks-Browning <[email-masked]>
To: Joo-won Jung <[email-masked]>
Cc: [email-masked]
Date: Sun, 23 Sep 2001 20:58:47 +0100

On Sunday 23 Sep 01, Joo-won Jung writes:
> 
> Problem: When I try to use cvs using SSH, It does not finish.
> 
> I'm using: cygwin 1.3.3-2, cvs 1.11.0-1, openssh 2.9p2-3
>        on: Windows 98 SE Korean (4.10.2222 A)

It came up on this mailing list just *7* days ago.  Refer to the
thread starting at <http://sources.redhat.com/ml/cygwin/2001-09/msg00838.html>.

Time for a FAQ entry, I guess.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/